﻿
.RadComboBox_FAS {

  font-size: 12px;
   line-height: 12px;
 }
  .RadComboBox_FAS .rcbInputCell,
  .RadComboBox_FAS .rcbArrowCell {
     }
  .RadComboBox_FAS .rcbInput {
    
    font-size: 12px;
        line-height: 12px; }
  .RadComboBox_FAS .rcbEmptyMessage {
    color: #4d4d4d; }
  .RadComboBox_FAS .rcbHovered .rcbInput, .RadComboBox_FAS .RadComboBoxDropDown_FAS .rcbCheckAllItemsHovered .rcbInput, .RadComboBoxDropDown_FAS .RadComboBox_FAS .rcbCheckAllItemsHovered .rcbInput {
    color: #000000;
    text-align: left;
      }
  .RadComboBox_FAS .rcbFocused .rcbInput {
  color: #000000;    
     height: 22px;  }
  .RadComboBox_FAS .rcbReadOnly .rcbInput {
    color: #333333; }
  .RadComboBox_FAS .rcbHovered .rcbReadOnly .rcbInput, .RadComboBox_FAS .RadComboBoxDropDown_FAS .rcbCheckAllItemsHovered .rcbReadOnly .rcbInput, .RadComboBoxDropDown_FAS .RadComboBox_Default .rcbCheckAllItemsHovered .rcbReadOnly .rcbInput {
    color: #000000; }
  .RadComboBox_FAS .rcbFocused .rcbReadOnly .rcbInput {
    color: #ffffff;
    color: #333333; }

.RadComboBox_FAS table
{
	    height: 22px; 
    line-height:22px;
}
.RadComboBox_FAS table .rcbFocused 
{
	
    height: 22px; 
    line-height:22px;
}
.RadComboBoxDropDown_FAS {
  border-color: #a0a0a0;
  color: #333333;
  background-color: white;
  cursor: pointer;
	_cursor: hand;
  font-size: 12px;
}
  .RadComboBoxDropDown_FAS .rcbHovered, .RadComboBoxDropDown_FAS .rcbCheckAllItemsHovered {
    color: #000000;
    background-color: #316ac5; }
  .RadComboBoxDropDown_FAS .rcbSelected {
    color: #ffffff;
    background-color: #808080; }
  .RadComboBoxDropDown_FAS .rcbLoading {
    color: #000000;
    background-color: #316ac5; }
  .RadComboBoxDropDown_FAS .rcbItem em {
    color: #000000;
    background-color: #316ac5; }
  .RadComboBoxDropDown_FAS .rcbCheckAllItems {
    color: #333333;
    background-color: #eaeaea; }
  .RadComboBoxDropDown_FAS .rcbMoreResults {
    border-color: #d1d1d1;
    color: #333333;
    background-color: #eaeaea; }
  .RadComboBoxDropDown_FAS .rcbMoreResults a {
    border-top-color: #333333; }
  .RadComboBoxDropDown_FAS .rcbSeparator {
    color: #333333;
    background: #eaeaea; }

.RadComboBoxDropDown_FAS
{
	border: 1px solid black;
	background-color: white;
	cursor: pointer;
	_cursor: hand;
	width: 200px;
	
}
.RadComboBox_FAS table td.rcbInputCell
{
		 border: 1px solid #7F9DB9;	
	background-color: white;
	vertical-align: middle;
	color: black;
	padding-top: 4px;	
	padding-left: 3px;
		padding-bottom : 4px;	
	height: 16px;
	cursor: default;
	width: 200px;
	font-size: 12px;    
    line-height: 16px
   
}
.RadComboBoxDropDown_FAS .rcbHovered
{
		 color: black;	
	padding: 2px;
	text-decoration: none;
	text-align: left;
	_height:1%;
	
}

.RadComboBox_FAS .rcbInputCell
{
		 border: 1px solid #7F9DB9;	
	background-color: white;
	vertical-align: middle;
	color: black;
	padding-top: 1px;	
	padding-left: 3px;
	padding-bottom: 7px;
	height: 12px;
	cursor: default;
	width: 200px;

}

.RadComboBox_FAS 	.rcbHovered .rcbInputCell
{
		 border: 1px solid #7F9DB9;	
	background-color: white;
	vertical-align: middle;
	color: black;
	padding-top: 4px;	
	padding-left: 3px;
	padding-bottom: 4px;
	height: 16px;
	cursor: default;
	width: 200px;
	
}
.RadComboBoxDropDown_FAS 	.rcbItem
{
		 color: black;	
	padding: 2px;
	text-decoration: none;
	text-align: left;
	_height:1%;
}

.ComboBoxLoadingMessage_FAS
{
	padding: 2px;
}

.RadComboBoxDropDown_FAS .rcbMoreResults span
{
	padding: 2px;
	text-align: center;
}


.RadComboBoxDropDown_FAS .rcbMoreResults a
{
	padding: 5px;
	margin-top: 5px;
}

.RadComboBoxDropDown_FAS .rcbMoreResults
{
	background-color: #EEEEE5;
}

.RadComboBoxDropDown_FAS .rcbHeader 
{
	background-color: #EEEEE5;
	font-weight: bold;
}

